This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1010829 - Support for python3
Support for python3
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-pylibravatar (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
:
Depends On: 1010988 1011041
Blocks: 1008532
  Show dependency treegraph
 
Reported: 2013-09-23 03:02 EDT by Miroslav Suchý
Modified: 2013-11-10 01:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-09 08:21:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1080558 None None None Never

  None (edit)
Description Miroslav Suchý 2013-09-23 03:02:53 EDT
Please create python3-pylibravatar subpackage to support python3.

See https://fedoraproject.org/wiki/Packaging:Python#Example_spec_file for
example.
Comment 1 Ralph Bean 2013-09-23 08:35:53 EDT
The packaging on our side is ready, but upstream doesn't quite support python3 yet.

http://pkgs.fedoraproject.org/cgit/python-pylibravatar.git/tree/python-pylibravatar.spec#n1
Comment 2 Fedora Update System 2013-09-24 10:35:24 EDT
python-pylibravatar-1.6-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-pylibravatar-1.6-2.fc20
Comment 3 Fedora Update System 2013-09-24 10:35:38 EDT
python-pylibravatar-1.6-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-pylibravatar-1.6-2.fc19
Comment 4 Fedora Update System 2013-09-24 10:35:59 EDT
python-pylibravatar-1.6-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-pylibravatar-1.6-2.fc18
Comment 5 Fedora Update System 2013-10-18 15:39:29 EDT
python-pylibravatar-1.6-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-10-18 15:46:50 EDT
python-pylibravatar-1.6-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-11-10 01:19:36 EST
python-pylibravatar-1.6-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.